Noncommital Premarital Mischief

shimaore-pouchdb-core

7.0.0 • Public • Published

pouchdb-core

The core of PouchDB as a standalone package. This is a preset designed to be combined with other plugins to create new presets. By itself, it is not very useful.

Usage

npm install pouchdb-core
var PouchDB = require('pouchdb-core');
PouchDB.plugin(/* attach plugins to make me more interesting! */);

For full API documentation and guides on PouchDB, see PouchDB.com. For details on PouchDB sub-packages, see the Custom Builds documentation.

Source

PouchDB and its sub-packages are distributed as a monorepo.

For a full list of packages, see the GitHub source.

Keywords

none

install

npm i shimaore-pouchdb-core

Downloadsweekly downloads

115

version

7.0.0

license

Apache-2.0

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability